<!DOCTYPE html>
<html lang="en">
<head>

{{> head defaultPageTitle='Untitled'}}

</head>
<body class="article{{#with (or page.attributes.role page.role)}} {{{this}}}{{/with}}">

{{> header}}
{{> body}}
{{> footer}}

</body>
</html>
